Permalink
Fetching contributors…
Cannot retrieve contributors at this time
14 lines (10 sloc) 330 Bytes
=== sailthru-widget ===
Contributors: sailthru-wp
Tags: sailthru, email, api
Requires at least: 1.00
Tested up to: 1.02
Stable tag: 2.1
Wordpress widget for Sailthru API
== Description ==
For installation instructions, documentation, and examples please visit:
http://getstarted.sailthru.com/developers/api-libraries/wordpress